body {
    font-family: "Roboto", sans-serif;
    /* letter-spacing:1px; */
    margin-bottom:975px;
}
/* ----------  HEADER  ---------- */
.top-bar,
#message-wrapper{
    background-color:#000;
}
.site-header{
    background-color:#000;
    /* background-image:url("/weldmate/images/header-bkg.svg"); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:20px 0 40px;
}
.site-header .logo{
    padding-top:10px;
    padding-bottom:0;
}
#logos-phone-holder{
    width: auto;
}
.responsive-logo .store-logo{
    width: 70%;
}
.responsive-logo{
    padding-left:5px;
    padding-top:10px;
}
.navbar-toggle{
    margin-top: 12px;
    margin-right:5px;
    float:right;
}
.navbar-toggle .icon-bar{
    background-color: #fff;
    border-radius: 10px;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .icon-bar:nth-child(3){
    width: 13px;
    margin: 4px 0 4px 9px
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 110%;
}
.topbar-nav .navbar-nav > li{
    margin:5px 5px 5px 15px;
}
.topbar-nav .navbar-nav > li > a{
    color:#FFF;
    font-size:12px;
    text-transform: uppercase;
}
#header-pop-bkg{
    background-color: rgba(230, 230, 230, 0.2);
    border-radius: 25px;
    padding-right:15px;
}
#header-nav-bar{
    width: auto;
}
.navbar-default{
    background-color:transparent;
    border:0 none;
}
.navbar-default .navbar-nav > li{
    margin:15px 8px;
}
.navbar-default .navbar-nav > li > a{
    border:0 none;
    padding:15px 0 15px 0;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
    color: #FFF;
}
.navbar-default .navbar-nav > li > .dropdown-menu{
    padding-top:15px;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > .dropdown-menu li{
    background-color:#FFF;
}
.navbar-default .navbar-nav > li.bottom-border-hover > a:hover::after {
    transform: scaleX(1);
}
.navbar-default .navbar-nav > li.bottom-border-hover > a::after {
    content: "";
    position: absolute;
    display: block;
    width: 95%;
    height: 2px;
    bottom: 0;
    left: 0;
    background: #ED1B2E;
    background: -webkit-linear-gradient(135deg,#ED1B2E 51%,#bc1624 100%);
    background: linear-gradient(135deg,#ED1B2E 51%,#bc1624 100%);
    transform: scaleX(0);
    transform-origin: bottom left;
    transition: transform 0.3s ease;
}
.navbar-default .navbar-nav > li#navitem-where-to-buy{
    background-color:#ED1B2E;
    border-radius:50px;
}
.navbar-default .navbar-nav > li#navitem-where-to-buy a{
    padding:15px 20px;
}
.navbar-default .navbar-nav > li#navitem-where-to-buy a:lang(fr){
    padding:15px 15px;
}
#search-box{
    margin:0 0 0 auto;
    height:38px;
    width: 270px;
}
#search-box-input{
    border-top-left-radius:20px!important;
    border-bottom-left-radius:20px!important;
}
#search-box-submit, #faq-search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color:#FFF;
    border-top-right-radius:20px;
    border-bottom-right-radius:20px;
}
#search-box .fas, #refine-box .fas{
    color:#000;
}
.ui.fluid.search .results {
    right: 0;
    left: auto;
    width: 230%!important;
}
#refine-box,
#refine-box #customRefinement, #modal-customRefinement{
    border-radius:50px!important;
}
/* ----------  HEADER  ---------- */

/* -------  BUTTONS  ------- */
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #ED1B2E;
    border-radius:50px;
}
.btn-grey,
.btn-grey:hover,
.btn-grey:focus,
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus{
    background-color:#000;
    border-color:#000;
    border-radius:50px;
}
#btn-open-refine-responsive{
    border-radius:50px;
    background-color:#F3F3F5;
}
.btn-sort{
    padding:10px 15px!important;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle),
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle),
.pagination > li:first-child > a{
    border-top-left-radius:50px;
    border-bottom-left-radius:50px;
    background:#F3F3F5;
}
.btn-group>.btn.dropdown-toggle,
.pagination > li:last-child > a{
    border-top-right-radius:50px;
    border-bottom-right-radius:50px;
    background:#F3F3F5;
}
.pagination > li > a{
    background-color:#F3F3F5;
}
.pagination > .active > a,
.pagination > .active > a:hover{
    background:#000;
}
a {
    color: #000;
}
/* -------  BUTTONS  ------- */

/* -------  TYPOGRAPHY  ------- */
h1,h2,h3,h4,h5,h6,p,ul li,
.product-model{
    color:#000;
}
h1,.h1-2x{
    font-size:40px;
    font-weight:600;
}
.h2-2x{
    font-size:40px
}
.p1x{
    font-size:16px;
}
.p2x{
    font-size:18px;
}
p a{
    text-decoration: underline;
}
/* -------  TYPOGRAPHY  ------- */

/* ----- HOME ----- */
#home-banner {
    padding: 0;
}
#carousel-home img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.home-page-full-row{
    background-color:#B7B8B9;
    color:#000;
}
.home-page-full-row h1,
.home-page-full-row p{
    color:#000;
}
#home-categories-wrapper-row{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
/* ----- HOME ----- */

/* ------- PLP ------*/
#results-breadcrumbs{
    margin-top:20px;
    margin-bottom:20px;
}
.category-title.text-center{
    text-align:left;
    font-size:32px;
}
.category-title, .brand-title, .search-title{
    font-size:40px;
}
.category-descripton-1x{
    font-size:20px;
    font-weight:500;
}
#count-product-results{
    margin-bottom:20px;
}
.category-overlay {
    position: relative;
    overflow: hidden;
}
.category-overlay img {
    width: 100%;
    padding:10px;
    height: auto;
    display: block;
}
.category-overlay .category-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    text-align: center;
    text-decoration: none; /* Remove underline from link */
    font-weight:600;
}
.category-overlay .category-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Adjust opacity as needed */
    opacity: 1;
    transition: opacity 0.3s ease;
}
.category-overlay:hover .category-overlay-content {
    opacity: .5;
}
#results-pagination-row{
    background: transparent;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
}
#sort-by-label{
    display: none;
    visibility: hidden;
}
.product-grid{
    margin-top:10px;
    margin-bottom:10px;
    border:0  none;
}
.product-grid-cta{
    padding-top:0;
}
.product-name{
    margin:0 0 25px 0;
    font-size:16px;
    color:#000;
}
.product-name a{
    color:#000;
}
/* ------- PLP ------*/

/* ------- PDP ------*/
#details-product-name{
    font-size:32px;
    margin:0 0 15px 0;
}
#details-product-information{
    background-color:#E8E8E8;
    padding:20px 20px 0 20px;
    height:auto!important;
}
#details-product-model{
    margin-bottom:10px;
}
#details-product-model,
#details-product-information .product-price-each{
    font-size:20px;
}
.detail-accordian-header h2{
    font-size:30px;
}
.specifications-list-spec-name{
    width:40%;
}
.specifications-list-specification-value{
    width:60%;
}
.specifications-list-spec-name:nth-child(1),
.specifications-list-specification-value:nth-child(2){
    border-bottom:0 none;
}
#details-product-image .product-image-details img{
    margin:0 auto;
}
#details-product-pkg{
    margin:0;
}
#details-product-information .product-price-each{
    font-size:14px;
}
/* ------- PDP ------*/

/* ------- CONTENT PAGES ------ */
.dealer-name,
.dealer-contact-name,
.dealer-filter{
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:5px;
    margin-top:0;
}
.dealer-location{
    padding:5px;
    border-bottom:1px solid #DDD;
    margin-bottom:10px;
}
.dealer-location:hover{
    cursor: pointer;
    background-color:#F3F3F5;
}
.dealer-location a{
    text-decoration: underline;
}
#distributor-distance label{
    width:auto;
    padding-right:25px;
}
#distributor-distance label:nth-of-type(2){
    margin-left:15px;
}
#distributor-distance select,
#distributor-distance input[type="radio"]{
    display:inline;
}
#distributor-filter label{
    width:auto;
    padding-right:25px;
}

.list-group-item{
    border: 1px solid #ddd;
    padding: 10px 15px;
    font-size: 14px;
}
/* ------- CONTENT PAGES ------ */

/* ----------  FOOTER  ---------- */
#footer {
    background-color:#000;
    height:auto;
}
#footer-where-to-buy{
    background-image:url("/weldmate/images/banner/footer.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:20px 0 20px;
}
#footer-where-to-buy h2{
    font-size:40px!important;
}
#footer h2{
    margin:0 0 25px 0;
    font-size:18px;
    color:#FFF;
}
#footer p{
    color:#444;
}
#footer p a{
    color:#FFF;
    font-size:14px;
}
#footer ul{
    margin:0;
    padding:0;
}
#footer ul li{
    list-style-type: none;
    margin:5px 0;
}
#footer ul li a{
    color:#FFF;
    font-size:14px;
    font-weight:400;
}
.footer-collapse:hover{
    text-decoration: none;
}
.footer-collapse:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
    float: right;
    transition: all 0.5s;
    color: #FFF;
}
.footer-collapse[aria-expanded="true"]:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
/* ----------  FOOTER  ---------- */

@media (min-width: 767px) {
   
}

@media (max-width: 1200px) {
    body {
        margin-bottom: 0;
    }
    #footer {
        position: static;
        height: auto !important;
    }
    .site-header .logo{
        text-align: center;
        padding-top:10px!important;
        padding-bottom:20px;
    }
    #search-box{
        width:270px;
    }
    .category-overlay .category-name{
        font-size:18px;
    }
}
@media (max-width: 992px) {
    .site-header{
        padding: 0px 0 30px
    }
    .navbar-default .navbar-nav > li {
        margin: 15px 8px;
    }
    .navbar-default .navbar-nav > li > a{
        font-size:12px;
    }

}
@media (max-width: 767px) {
    .top-bar{
        background-color:#000;
        /* background-image:url("/weldmate/images/header-bkg.svg");
        background-position: top;
        background-repeat: no-repeat;
        padding:10px 0 10px; */
    }
    .site-header{
        background:#000;
        padding:15px 0;
    }
    .navbar-header{
        border-bottom:0 none;
    }
    #header-pop-bkg{
        background-color: transparent;
    }
    .top-bar .container{
        padding-right:2px;
        padding-left:2px;
    }
    .topbar-nav .navbar-collapse {
        position: absolute;
        z-index: 1000;
        width: 100.5%;
        background-color: #fff;
        padding: 0;
        margin: -1px;
        background-color:#000;
        border:0 none;
    }
    .topbar-nav .fa-chevron-down{
        color:#FFF;
        font-size:18px;
        float:right;
        transition: ease 0.5s;
    }
    .navbar-nav .open .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent
    }
    .navbar-nav .open .dropdown-menu > li > a{
        font-size:16px;
        font-weight:400;
        color:#FFF;
        border-bottom:0 none;
        padding:8px 0;
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li{
        border:0;
        padding:12px;
        margin:0;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:18px;
        font-weight:400;
        text-transform:none;
    }
    .topbar-nav .navbar-nav > li:nth-child(5) > a{
        background-color: #ED1B2E;
        border-radius: 50px;
        padding: 15px;
        display: inline-block;
    }
    .navbar-xs .caret{
        border-top-color:#FFF;
    }
    #details-product-name{
        font-size:22px;
    }
    #details-product-information {
        background-color: transparent;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        padding: 0;
    }
    #details-product-information:nth-of-type(even){
        height:auto!important;
        background-color:transparent;
        padding:0;
    }
    .specifications-list .specifications-list-spec-name:nth-child(3), 
    .specifications-list .specifications-list-specification-value:nth-child(4) {
        border-top: 1px solid #DDD;
    }
    #footer-contact{
        text-align:center
    }
    #footer ul li{
        margin:0 0 5px;
    }
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}

@media (min-width: 1200px) {
}
@media (min-width: 1300px) {
    .container{
        width: 1270px;
    }
}
@media print {
}